Announcement Announcement Module
Collapse
No announcement yet.
Issues with STS 2.7.1 and VSS plugin 1.6.2 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Issues with STS 2.7.1 and VSS plugin 1.6.2

    Hi all,

    I just upgraded to 2.7.1 from 2.3.2 and used VSS plugin 1.6.2 to access VSS repo.
    But it wont let me browse.
    My browse button always stay disabled even when credentials and settings are correct.
    Same things works well with STS 2.3.2

    Is there any plugin in market for STS 2.7.1 and VSS?

  • #2
    The VSS plugin isn't really one that we actively support or have much (any) knowledge about. I suggest you try to get more information about your problem from the VSS developers / forum / mailing lists on sourceforge first.

    Be mindful of the fact that there are two separate distributions of STS 2.7. One of them is based on Eclipse 3.6 and another on Eclipse 3.7. It is possible that the problem you are experiencing is because of an incompatibility between Eclipse 3.7 and VSS. If that's the case, you might have better luck with the E36-based distribution.

    If you find that the problem is actually specific to STS (meaning it only happens with STS based on E37 but not a base eclipse E37) then we can take a look. If so, you should raise a Jira issue here:
    https://issuetracker.springsource.com/browse/STS
    providing enough detailed information for us to be able reproduce the problem.

    Comment


    • #3
      Hi

      Thanks for helping me out.

      I tested VSS plugin 1.6 with Eclipse 3.7(Indigo release) and had the same issue.So it could be eclipse incompatibility problem and not STS.

      Thanks

      Comment

      Working...
      X